View Issue Details

IDProjectCategoryView StatusLast Update
00305022.x IDE BugsTutorialsPublic2019-02-26 11:30
ReporterKevin BrownAssigned ToSteven Campbell 
PriorityVery HighSeverityA - Crash/HangReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030502: Tutorials: Fatal Error when clicking links to open the resource folder in Explorer
DescriptionSoftware will crash if you attempt to open the resource folder from any of our tutorials
Steps To ReproduceOpen the Space Rocks tutorial (or any other tutorial)
Navigate to a tutorial page that contains a link to the resources (Page 3 - "Making Sprites" - near-ish the bottom)
Notice that the software crashes when you click on the link
Additional InformationOriginal Zendesk Ticket https://yoyogames.zendesk.com/agent/tickets/154600
TagsIDE
2.x IDE Found In2.2.1.375
2.x Runtime Found In
2.x IDE Verified In2.2.2.394
2.x Runtime Verified In2.2.1.291

Activities

Kevin Brown

2019-02-08 11:16

Manager  

ui.log (439,840 bytes)
ui_crash.log (131,477 bytes)

Steven Campbell

2019-02-19 14:34

Manager   ~0063244

Fixed in Red IDE/GitHub Pull Request 4473
Git Id: 3a5b94b8d5afa27920ff3c15bfe54e2f9546d270

Dan

2019-02-20 11:53

Adminstrator   ~0063261

IDE 394+

Dan

2019-02-26 11:24

Adminstrator   ~0063338

Explorer works in 394 - Finder?

Matthew McInnes

2019-02-26 11:30

Adminstrator   ~0063340

Closing. Verified as fixed in:

IDE v2.2.2.394 Runtime v2.2.1.291